# expected: FFFFFFFFFFFFFFFB, FFFFFFFFFFFFFFFB
    .text
_start:
    li x2, 0x11000

    addi x1, x0, 0x0FB
    sb x1, 100(x2)
    lb x31, 100(x2)

    addi x1, x0, 0x0FB
    sb x1, 106(x2)
    lb x31, 106(x2)
